All Projects

ID  desc Project Task Type Category Severity Summary
 62173  Community Packages Bug Report Packages Low  installing dovecot (2.3.5.1-1) breaks dependency 'dovec ...
 51677  Arch Linux Bug Report Packages: Extra High  [pigeonhole] Needs to be updated in lock-step with dove ...
 40312  Arch Linux Bug Report Packages: Extra Low  [pigeonhole] using wrong source 
 35464  Arch Linux Bug Report Packages: Extra Medium  [pigeonhole] extprograms module compiled incorrectly 
 31004  Community Packages Bug Report Packages Medium  [pigeonhole,dovecot] cannot upgrade to 2.1.9 because pi ...
 24240  Community Packages Bug Report Packages Medium  [pigeonhole] needs update for dovecot 2.0.13 
 22458  Community Packages Bug Report Packages Low  [pigeonhole] should not depend on exact version of dove ...
Showing tasks 1 - 7 of 7 Page 1 of 1